#i716pcontentcolumn  {
   min-height: 493px;
   width: 751px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 30px;
   margin-right: 0px;
   margin-top: 14px;
   margin-bottom: 9px;
}

#bpagecontenth1  {
   margin-bottom: 10px;
   margin-top: 10px;
   margin-right: 0px;
   margin-left: 16px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 710px;
}

#bpagesidebarh1  {
   margin-bottom: 0px;
   margin-top: 25px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 202px;
}

